diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VI.rdf
index f8255bf..6f0ca49 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VI.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-VI.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-vi</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-VI/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-VI/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Virgin Islands US, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
index 748cc62..251dab2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-VN.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-vn</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-VN/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-VN/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Viet Nam, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf
index 3494c19..ec2187d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-VU.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-vu</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-VU/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-VU/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Vanuatu, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf
index 64167a1..a8131a2 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-WF.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-wf</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-WF/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-WF/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Wallis and Futuna, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf
index dc4d01b..4bd2559 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-WS.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ws</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-WS/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-WS/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Samoa, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf
index ec1b513..66d18e4 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-YE.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-YE.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-ye</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-YE/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-YE/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Yemen, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf
index dbf5737..5b7fc9d 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ZA.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-za</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-ZA/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for South Africa, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf
index 7877340..d3a938c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ZM.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-zm</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-ZM/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Zambia, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf
index 08dc38f..bc7181b 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW.rdf
@@ -47,7 +47,7 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-ZW.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-zw</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/Regions/ISO3166-2-SubdivisionCodes-ZW/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Zimbabwe, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
diff --git a/Countries/UN-M49-RegionCodes.rdf b/Countries/UN-M49-RegionCodes.rdf
index 7876771..5a2e5e4 100644
--- a/Countries/UN-M49-RegionCodes.rdf
+++ b/Countries/UN-M49-RegionCodes.rdf
@@ -38,9 +38,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">UN-M49-RegionCodes.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-m49</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/UN-M49-RegionCodes/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190201/Countries/UN-M49-RegionCodes/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the United Nations publication 'Standard Country or Area Codes for Statistical Use' originally published as Series M, No. 49 and now commonly referred to as the M49 standard. The assignment of countries or areas to specific groupings is for statistical convenience and does not imply any assumption regarding political or other affiliation of countries or territories by the United Nations. The codes included herein are current as of the version IRI for this ontology.</sm:fileAbstract>
-      <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20190301/Countries/UN-M49-RegionCodes/ version of this ontology has been revised to reflect the issues addressed by the LCC 1.1 FTF report.  The country codes and related metadata contained herein are current as of the February 2019 revision to the online code set.</skos:changeNote>
+      <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20190201/Countries/UN-M49-RegionCodes/ version of this ontology has been revised to reflect the issues addressed by the LCC 1.1 FTF report.  The country codes and related metadata contained herein are current as of the February 2019 revision to the online code set.</skos:changeNote>
       <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T22:26:02.631805+02:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
diff --git a/src/ISO-3166-Countries.xsl b/src/ISO-3166-Countries.xsl
index 0c3f258..5e7daa0 100644
--- a/src/ISO-3166-Countries.xsl
+++ b/src/ISO-3166-Countries.xsl
@@ -223,11 +223,11 @@ exclude-result-prefixes="xsl xs">
       <sm:filename rdf:datatype="&amp;xsd;string">ISO3166-1-CountryCodes.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&amp;xsd;string">lcc-3166-1</sm:fileAbbreviation>
       <owl:versionIRI>
-        <xsl:attribute name="rdf:resource" select="'http://www.omg.org/spec/LCC/20190301/Countries/ISO3166-1-CountryCodes/'"/>         
+        <xsl:attribute name="rdf:resource" select="'http://www.omg.org/spec/LCC/20190201/Countries/ISO3166-1-CountryCodes/'"/>         
       </owl:versionIRI> 
       <sm:fileAbstract rdf:datatype="&amp;xsd;string">This ontology represents the subset of the ISO 3166 standard that include the actual ISO 3166-1 country codes, with the ontology and codes for the other parts of the standard represented in dependent models.</sm:fileAbstract>
       <skos:changeNote rdf:datatype="&amp;xsd;string">The http://www.omg.org/spec/LCC/20151101/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.0 FTF report.  The country codes and related metadata contained herein are current as of the July 2017 revision to the online code set.</skos:changeNote>
-      <skos:changeNote rdf:datatype="&amp;xsd;string">The http://www.omg.org/spec/LCC/20190301/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.1 FTF report.  The country codes and related metadata contained herein are current as of the February 2019 revision to the online code set.</skos:changeNote>
+      <skos:changeNote rdf:datatype="&amp;xsd;string">The http://www.omg.org/spec/LCC/20190201/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.1 FTF report.  The country codes and related metadata contained herein are current as of the February 2019 revision to the online code set.</skos:changeNote>
     <dct:issued rdf:datatype="&amp;xsd;dateTime">
         <xsl:value-of select="/country-codes/@generated"/>         
       </dct:issued> 
diff --git a/src/ISO-3166-Subdivisions.xsl b/src/ISO-3166-Subdivisions.xsl
index 3de2ca7..8a04fda 100644
--- a/src/ISO-3166-Subdivisions.xsl
+++ b/src/ISO-3166-Subdivisions.xsl
@@ -258,7 +258,7 @@ exclude-result-prefixes="xsl xs">
           <xsl:value-of select="$subdivs-ont-abbrev"/>
         </sm:fileAbbreviation>
         <owl:versionIRI>
-          <xsl:attribute name="rdf:resource" select="concat(substring-before($subdivs-ont-uri, 'Countries'), '20190301/', substring-after($subdivs-ont-uri, 'LCC/'))"/>         
+          <xsl:attribute name="rdf:resource" select="concat(substring-before($subdivs-ont-uri, 'Countries'), '20190201/', substring-after($subdivs-ont-uri, 'LCC/'))"/>         
         </owl:versionIRI> 
         <sm:fileAbstract rdf:datatype="&amp;xsd;string">
           <xsl:value-of select="concat('This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for ', $country-name, ', with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.')"/>
-- 
2.18.0.windows.1

